* {
    margin: 0px;
    padding: 0px;
    font-family: Poppins, Arial, Helvetica, sans-serif;
}

.section-one {
    background-color: rgb(37, 43, 66);
}

.page-wrapper {
    max-width: 1152px;
    margin-left: auto;
    margin-right: auto;
}

nav {

    height: 60px;
    display: flex;
    align-items: center;
}

.brand-title {
    color: white;
    font-weight: 500;
    font-size: 0.8rem;
    flex: 1;
}

.nav-links {
    display: flex;
    flex-direction: row;
    list-style: none;
    flex: 2;
}

.nav-link {
    color: white;
    margin-right: 35px;
    cursor: pointer;
}

.action-buttons {
    flex: 2;
    display: flex;
    justify-content: center;
}

.login-button {
    margin-right: 20px;
}

.join-us {
    padding: 10px 20px;
    background-color: rgb(35, 166, 240);
    border-radius: 0.5rem;
}

a {
    color: white;
    text-decoration: none;
}